Loading...
Searching...
No Matches
MSPolnParse.h File Reference
`#include <casacore/casa/aips.h>`
`#include <casacore/ms/MSSel/MSParse.h>`
`#include <casacore/ms/MeasurementSets/MSPolarization.h>`
`#include <casacore/ms/MeasurementSets/MSPolColumns.h>`
`#include <casacore/ms/MSSel/MSPolIndex.h>`
`#include <casacore/ms/MSSel/MSDataDescIndex.h>`

Go to the source code of this file.

## Classes

class | casacore::MSPolnParse
| More...

## Namespaces

namespace | casacore
| this file contains all the compiler specific defines